Index: /trunk/themes/default/js/ui/i18n/jquery-ui-i18n.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery-ui-i18n.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery-ui-i18n.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Afrikaans initialisation for the jQuery UI date picker plugin. */
+/* Afrikaans initialisation for the jQuery UI date picker plugin. */
 /* Written by Renier Pretorius. */
 jQuery(function($){
@@ -45,5 +45,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['ar-DZ']);
 });
-﻿/* Arabic Translation for jQuery UI date picker plugin. */
+/* Arabic Translation for jQuery UI date picker plugin. */
 /* Khaled Alhourani -- me@khaledalhourani.com */
 /* NOTE: monthNames are the original months names and they are the Arabic names, not the new months name فبراير - يناير and there isn't any Arabic roots for these months */
@@ -54,5 +54,5 @@
 		nextText: 'التالي&#x3e;',
 		currentText: 'اليوم',
-		monthNames: ['كانون الثاني', 'شباط', 'آذار', 'نيسان', 'آذار', 'حزيران',
+		monthNames: ['كانون الثاني', 'شباط', 'آذار', 'نيسان', 'مايو', 'حزيران',
 		'تموز', 'آب', 'أيلول',	'تشرين الأول', 'تشرين الثاني', 'كانون الأول'],
 		monthNamesShort: ['1', '2', '3', '4', '5', '6', '7', '8', '9', '10', '11', '12'],
@@ -67,5 +67,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['ar']);
-});﻿/* Azerbaijani (UTF-8) initialisation for the jQuery UI date picker plugin. */
+});/* Azerbaijani (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Jamil Najafov (necefov33@gmail.com). */
 jQuery(function($) {
@@ -89,5 +89,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['az']);
-});﻿/* Bulgarian initialisation for the jQuery UI date picker plugin. */
+});/* Bulgarian initialisation for the jQuery UI date picker plugin. */
 /* Written by Stoyan Kyosev (http://svest.org). */
 jQuery(function($){
@@ -113,5 +113,5 @@
     $.datepicker.setDefaults($.datepicker.regional['bg']);
 });
-﻿/* Bosnian i18n for the jQuery UI date picker plugin. */
+/* Bosnian i18n for the jQuery UI date picker plugin. */
 /* Written by Kenan Konjo. */
 jQuery(function($){
@@ -157,5 +157,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['ca']);
-});﻿/* Czech initialisation for the jQuery UI date picker plugin. */
+});/* Czech initialisation for the jQuery UI date picker plugin. */
 /* Written by Tomas Muller (tomas@tomas-muller.net). */
 jQuery(function($){
@@ -180,5 +180,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['cs']);
 });
-﻿/* Danish initialisation for the jQuery UI date picker plugin. */
+/* Danish initialisation for the jQuery UI date picker plugin. */
 /* Written by Jan Christensen ( deletestuff@gmail.com). */
 jQuery(function($){
@@ -203,5 +203,5 @@
     $.datepicker.setDefaults($.datepicker.regional['da']);
 });
-﻿/* German initialisation for the jQuery UI date picker plugin. */
+/* German initialisation for the jQuery UI date picker plugin. */
 /* Written by Milian Wolff (mail@milianw.de). */
 jQuery(function($){
@@ -226,5 +226,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['de']);
 });
-﻿/* Greek (el) initialisation for the jQuery UI date picker plugin. */
+/* Greek (el) initialisation for the jQuery UI date picker plugin. */
 /* Written by Alex Cicovic (http://www.alexcicovic.com) */
 jQuery(function($){
@@ -271,5 +271,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['en-AU']);
 });
-﻿/* English/UK initialisation for the jQuery UI date picker plugin. */
+/* English/UK initialisation for the jQuery UI date picker plugin. */
 /* Written by Stuart. */
 jQuery(function($){
@@ -317,5 +317,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['en-NZ']);
 });
-﻿/* Esperanto initialisation for the jQuery UI date picker plugin. */
+/* Esperanto initialisation for the jQuery UI date picker plugin. */
 /* Written by Olivier M. (olivierweb@ifrance.com). */
 jQuery(function($){
@@ -362,5 +362,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['es']);
-});﻿/* Estonian initialisation for the jQuery UI date picker plugin. */
+});/* Estonian initialisation for the jQuery UI date picker plugin. */
 /* Written by Mart Sõmermaa (mrts.pydev at gmail com). */
 jQuery(function($){
@@ -384,5 +384,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['et']);
-}); ﻿/* Euskarako oinarria 'UI date picker' jquery-ko extentsioarentzat */
+}); /* Euskarako oinarria 'UI date picker' jquery-ko extentsioarentzat */
 /* Karrikas-ek itzulia (karrikas@karrikas.com) */
 jQuery(function($){
@@ -406,5 +406,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['eu']);
-});﻿/* Persian (Farsi) Translation for the jQuery UI date picker plugin. */
+});/* Persian (Farsi) Translation for the jQuery UI date picker plugin. */
 /* Javad Mowlanezhad -- jmowla@gmail.com */
 /* Jalali calendar should supported soon! (Its implemented but I have to test it) */
@@ -451,5 +451,5 @@
     $.datepicker.setDefaults($.datepicker.regional['fi']);
 });
-﻿/* Faroese initialisation for the jQuery UI date picker plugin */
+/* Faroese initialisation for the jQuery UI date picker plugin */
 /* Written by Sverri Mohr Olsen, sverrimo@gmail.com */
 jQuery(function($){
@@ -474,5 +474,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['fo']);
 });
-﻿/* Swiss-French initialisation for the jQuery UI date picker plugin. */
+/* Swiss-French initialisation for the jQuery UI date picker plugin. */
 /* Written Martin Voelkle (martin.voelkle@e-tc.ch). */
 jQuery(function($){
@@ -496,5 +496,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['fr-CH']);
-});﻿/* French initialisation for the jQuery UI date picker plugin. */
+});/* French initialisation for the jQuery UI date picker plugin. */
 /* Written by Keith Wood (kbwood{at}iinet.com.au),
               Stéphane Nahmani (sholby@sholby.net),
@@ -543,5 +543,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['gl']);
-});﻿/* Hebrew initialisation for the UI Datepicker extension. */
+});/* Hebrew initialisation for the UI Datepicker extension. */
 /* Written by Amir Hardon (ahardon at gmail dot com). */
 jQuery(function($){
@@ -566,5 +566,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['he']);
 });
-﻿/* Croatian i18n for the jQuery UI date picker plugin. */
+/* Croatian i18n for the jQuery UI date picker plugin. */
 /* Written by Vjekoslav Nesek. */
 jQuery(function($){
@@ -700,5 +700,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['it']);
 });
-﻿/* Japanese initialisation for the jQuery UI date picker plugin. */
+/* Japanese initialisation for the jQuery UI date picker plugin. */
 /* Written by Kentaro SATO (kentaro@ranvis.com). */
 jQuery(function($){
@@ -811,5 +811,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['lv']);
-});﻿/* Malayalam (UTF-8) initialisation for the jQuery UI date picker plugin. */
+});/* Malayalam (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Saji Nediyanchath (saji89@gmail.com). */
 jQuery(function($){
@@ -856,5 +856,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['ms']);
-});﻿/* Dutch (UTF-8) initialisation for the jQuery UI date picker plugin. */
+});/* Dutch (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Mathias Bynens <http://mathiasbynens.be/> */
 jQuery(function($){
@@ -866,5 +866,5 @@
 		monthNames: ['januari', 'februari', 'maart', 'april', 'mei', 'juni',
 		'juli', 'augustus', 'september', 'oktober', 'november', 'december'],
-		monthNamesShort: ['jan', 'feb', 'maa', 'apr', 'mei', 'jun',
+		monthNamesShort: ['jan', 'feb', 'mrt', 'apr', 'mei', 'jun',
 		'jul', 'aug', 'sep', 'okt', 'nov', 'dec'],
 		dayNames: ['zondag', 'maandag', 'dinsdag', 'woensdag', 'donderdag', 'vrijdag', 'zaterdag'],
@@ -872,5 +872,5 @@
 		dayNamesMin: ['zo', 'ma', 'di', 'wo', 'do', 'vr', 'za'],
 		weekHeader: 'Wk',
-		dateFormat: 'dd/mm/yy',
+		dateFormat: 'dd-mm-yy',
 		firstDay: 1,
 		isRTL: false,
@@ -988,5 +988,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['rm']);
 });
-﻿/* Romanian initialisation for the jQuery UI date picker plugin.
+/* Romanian initialisation for the jQuery UI date picker plugin.
  *
  * Written by Edmond L. (ll_edmond@walla.com)
@@ -1048,5 +1048,5 @@
 		monthNamesShort: ['Jan','Feb','Mar','Apr','Máj','Jún',
 		'Júl','Aug','Sep','Okt','Nov','Dec'],
-		dayNames: ['Nedel\'a','Pondelok','Utorok','Streda','Štvrtok','Piatok','Sobota'],
+		dayNames: ['Nedeľa','Pondelok','Utorok','Streda','Štvrtok','Piatok','Sobota'],
 		dayNamesShort: ['Ned','Pon','Uto','Str','Štv','Pia','Sob'],
 		dayNamesMin: ['Ne','Po','Ut','St','Št','Pia','So'],
@@ -1083,5 +1083,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['sl']);
 });
-﻿/* Albanian initialisation for the jQuery UI date picker plugin. */
+/* Albanian initialisation for the jQuery UI date picker plugin. */
 /* Written by Flakron Bytyqi (flakron@gmail.com). */
 jQuery(function($){
@@ -1106,5 +1106,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['sq']);
 });
-﻿/* Serbian i18n for the jQuery UI date picker plugin. */
+/* Serbian i18n for the jQuery UI date picker plugin. */
 /* Written by Dejan Dimić. */
 jQuery(function($){
@@ -1129,5 +1129,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['sr-SR']);
 });
-﻿/* Serbian i18n for the jQuery UI date picker plugin. */
+/* Serbian i18n for the jQuery UI date picker plugin. */
 /* Written by Dejan Dimić. */
 jQuery(function($){
@@ -1152,5 +1152,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['sr']);
 });
-﻿/* Swedish initialisation for the jQuery UI date picker plugin. */
+/* Swedish initialisation for the jQuery UI date picker plugin. */
 /* Written by Anders Ekdahl ( anders@nomadiz.se). */
 jQuery(function($){
@@ -1175,5 +1175,5 @@
     $.datepicker.setDefaults($.datepicker.regional['sv']);
 });
-﻿/* Tamil (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Tamil (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by S A Sureshkumar (saskumar@live.com). */
 jQuery(function($){
@@ -1198,5 +1198,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['ta']);
 });
-﻿/* Thai initialisation for the jQuery UI date picker plugin. */
+/* Thai initialisation for the jQuery UI date picker plugin. */
 /* Written by pipo (pipo@sixhead.com). */
 jQuery(function($){
@@ -1220,4 +1220,26 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['th']);
+});/* Tajiki (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Written by Abdurahmon Saidov (saidovab@gmail.com). */
+jQuery(function($){
+	$.datepicker.regional['tj'] = {
+		closeText: 'Идома',
+		prevText: '&#x3c;Қафо',
+		nextText: 'Пеш&#x3e;',
+		currentText: 'Имрӯз',
+		monthNames: ['Январ','Феврал','Март','Апрел','Май','Июн',
+		'Июл','Август','Сентябр','Октябр','Ноябр','Декабр'],
+		monthNamesShort: ['Янв','Фев','Мар','Апр','Май','Июн',
+		'Июл','Авг','Сен','Окт','Ноя','Дек'],
+		dayNames: ['якшанбе','душанбе','сешанбе','чоршанбе','панҷшанбе','ҷумъа','шанбе'],
+		dayNamesShort: ['якш','душ','сеш','чор','пан','ҷум','шан'],
+		dayNamesMin: ['Як','Дш','Сш','Чш','Пш','Ҷм','Шн'],
+		weekHeader: 'Хф',
+		dateFormat: 'dd.mm.yy',
+		firstDay: 1,
+		isRTL: false,
+		showMonthAfterYear: false,
+		yearSuffix: ''};
+	$.datepicker.setDefaults($.datepicker.regional['tj']);
 });/* Turkish initialisation for the jQuery UI date picker plugin. */
 /* Written by Izzet Emre Erkan (kara@karalamalar.net). */
@@ -1264,5 +1286,5 @@
 		yearSuffix: ''};
 	$.datepicker.setDefaults($.datepicker.regional['uk']);
-});﻿/* Vietnamese initialisation for the jQuery UI date picker plugin. */
+});/* Vietnamese initialisation for the jQuery UI date picker plugin. */
 /* Translated by Le Thanh Huy (lthanhhuy@cit.ctu.edu.vn). */
 jQuery(function($){
@@ -1333,5 +1355,5 @@
 	$.datepicker.setDefaults($.datepicker.regional['zh-HK']);
 });
-﻿/* Chinese initialisation for the jQuery UI date picker plugin. */
+/* Chinese initialisation for the jQuery UI date picker plugin. */
 /* Written by Ressol (ressol@gmail.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-af.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-af.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-af.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Afrikaans initialisation for the jQuery UI date picker plugin. */
+/* Afrikaans initialisation for the jQuery UI date picker plugin. */
 /* Written by Renier Pretorius. */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ar.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ar.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ar.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Arabic Translation for jQuery UI date picker plugin. */
+/* Arabic Translation for jQuery UI date picker plugin. */
 /* Khaled Alhourani -- me@khaledalhourani.com */
 /* NOTE: monthNames are the original months names and they are the Arabic names, not the new months name فبراير - يناير and there isn't any Arabic roots for these months */
@@ -8,5 +8,5 @@
 		nextText: 'التالي&#x3e;',
 		currentText: 'اليوم',
-		monthNames: ['كانون الثاني', 'شباط', 'آذار', 'نيسان', 'آذار', 'حزيران',
+		monthNames: ['كانون الثاني', 'شباط', 'آذار', 'نيسان', 'مايو', 'حزيران',
 		'تموز', 'آب', 'أيلول',	'تشرين الأول', 'تشرين الثاني', 'كانون الأول'],
 		monthNamesShort: ['1', '2', '3', '4', '5', '6', '7', '8', '9', '10', '11', '12'],
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-az.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-az.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-az.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Azerbaijani (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Azerbaijani (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Jamil Najafov (necefov33@gmail.com). */
 jQuery(function($) {
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-bg.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-bg.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-bg.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Bulgarian initialisation for the jQuery UI date picker plugin. */
+/* Bulgarian initialisation for the jQuery UI date picker plugin. */
 /* Written by Stoyan Kyosev (http://svest.org). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-bs.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-bs.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-bs.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Bosnian i18n for the jQuery UI date picker plugin. */
+/* Bosnian i18n for the jQuery UI date picker plugin. */
 /* Written by Kenan Konjo. */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-cs.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-cs.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-cs.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Czech initialisation for the jQuery UI date picker plugin. */
+/* Czech initialisation for the jQuery UI date picker plugin. */
 /* Written by Tomas Muller (tomas@tomas-muller.net). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-da.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-da.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-da.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Danish initialisation for the jQuery UI date picker plugin. */
+/* Danish initialisation for the jQuery UI date picker plugin. */
 /* Written by Jan Christensen ( deletestuff@gmail.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-de.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-de.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-de.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* German initialisation for the jQuery UI date picker plugin. */
+/* German initialisation for the jQuery UI date picker plugin. */
 /* Written by Milian Wolff (mail@milianw.de). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-el.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-el.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-el.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Greek (el) initialisation for the jQuery UI date picker plugin. */
+/* Greek (el) initialisation for the jQuery UI date picker plugin. */
 /* Written by Alex Cicovic (http://www.alexcicovic.com) */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-en-GB.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-en-GB.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-en-GB.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* English/UK initialisation for the jQuery UI date picker plugin. */
+/* English/UK initialisation for the jQuery UI date picker plugin. */
 /* Written by Stuart. */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-eo.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-eo.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-eo.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Esperanto initialisation for the jQuery UI date picker plugin. */
+/* Esperanto initialisation for the jQuery UI date picker plugin. */
 /* Written by Olivier M. (olivierweb@ifrance.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-et.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-et.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-et.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Estonian initialisation for the jQuery UI date picker plugin. */
+/* Estonian initialisation for the jQuery UI date picker plugin. */
 /* Written by Mart Sõmermaa (mrts.pydev at gmail com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-eu.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-eu.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-eu.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Euskarako oinarria 'UI date picker' jquery-ko extentsioarentzat */
+/* Euskarako oinarria 'UI date picker' jquery-ko extentsioarentzat */
 /* Karrikas-ek itzulia (karrikas@karrikas.com) */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fa.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fa.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fa.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Persian (Farsi) Translation for the jQuery UI date picker plugin. */
+/* Persian (Farsi) Translation for the jQuery UI date picker plugin. */
 /* Javad Mowlanezhad -- jmowla@gmail.com */
 /* Jalali calendar should supported soon! (Its implemented but I have to test it) */
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fo.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fo.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fo.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Faroese initialisation for the jQuery UI date picker plugin */
+/* Faroese initialisation for the jQuery UI date picker plugin */
 /* Written by Sverri Mohr Olsen, sverrimo@gmail.com */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fr-CH.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fr-CH.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fr-CH.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Swiss-French initialisation for the jQuery UI date picker plugin. */
+/* Swiss-French initialisation for the jQuery UI date picker plugin. */
 /* Written Martin Voelkle (martin.voelkle@e-tc.ch). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fr.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fr.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-fr.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* French initialisation for the jQuery UI date picker plugin. */
+/* French initialisation for the jQuery UI date picker plugin. */
 /* Written by Keith Wood (kbwood{at}iinet.com.au),
               Stéphane Nahmani (sholby@sholby.net),
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-he.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-he.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-he.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Hebrew initialisation for the UI Datepicker extension. */
+/* Hebrew initialisation for the UI Datepicker extension. */
 /* Written by Amir Hardon (ahardon at gmail dot com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-hr.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-hr.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-hr.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Croatian i18n for the jQuery UI date picker plugin. */
+/* Croatian i18n for the jQuery UI date picker plugin. */
 /* Written by Vjekoslav Nesek. */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ja.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ja.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ja.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Japanese initialisation for the jQuery UI date picker plugin. */
+/* Japanese initialisation for the jQuery UI date picker plugin. */
 /* Written by Kentaro SATO (kentaro@ranvis.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ml.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ml.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ml.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Malayalam (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Malayalam (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Saji Nediyanchath (saji89@gmail.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-nl.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-nl.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-nl.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Dutch (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Dutch (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by Mathias Bynens <http://mathiasbynens.be/> */
 jQuery(function($){
@@ -9,5 +9,5 @@
 		monthNames: ['januari', 'februari', 'maart', 'april', 'mei', 'juni',
 		'juli', 'augustus', 'september', 'oktober', 'november', 'december'],
-		monthNamesShort: ['jan', 'feb', 'maa', 'apr', 'mei', 'jun',
+		monthNamesShort: ['jan', 'feb', 'mrt', 'apr', 'mei', 'jun',
 		'jul', 'aug', 'sep', 'okt', 'nov', 'dec'],
 		dayNames: ['zondag', 'maandag', 'dinsdag', 'woensdag', 'donderdag', 'vrijdag', 'zaterdag'],
@@ -15,5 +15,5 @@
 		dayNamesMin: ['zo', 'ma', 'di', 'wo', 'do', 'vr', 'za'],
 		weekHeader: 'Wk',
-		dateFormat: 'dd/mm/yy',
+		dateFormat: 'dd-mm-yy',
 		firstDay: 1,
 		isRTL: false,
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ro.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ro.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ro.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Romanian initialisation for the jQuery UI date picker plugin.
+/* Romanian initialisation for the jQuery UI date picker plugin.
  *
  * Written by Edmond L. (ll_edmond@walla.com)
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sk.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sk.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sk.js	(revision 12525)
@@ -11,5 +11,5 @@
 		monthNamesShort: ['Jan','Feb','Mar','Apr','Máj','Jún',
 		'Júl','Aug','Sep','Okt','Nov','Dec'],
-		dayNames: ['Nedel\'a','Pondelok','Utorok','Streda','Štvrtok','Piatok','Sobota'],
+		dayNames: ['Nedeľa','Pondelok','Utorok','Streda','Štvrtok','Piatok','Sobota'],
 		dayNamesShort: ['Ned','Pon','Uto','Str','Štv','Pia','Sob'],
 		dayNamesMin: ['Ne','Po','Ut','St','Št','Pia','So'],
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sq.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sq.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sq.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Albanian initialisation for the jQuery UI date picker plugin. */
+/* Albanian initialisation for the jQuery UI date picker plugin. */
 /* Written by Flakron Bytyqi (flakron@gmail.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sr-SR.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sr-SR.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sr-SR.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Serbian i18n for the jQuery UI date picker plugin. */
+/* Serbian i18n for the jQuery UI date picker plugin. */
 /* Written by Dejan Dimić. */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sr.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sr.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sr.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Serbian i18n for the jQuery UI date picker plugin. */
+/* Serbian i18n for the jQuery UI date picker plugin. */
 /* Written by Dejan Dimić. */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sv.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sv.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-sv.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Swedish initialisation for the jQuery UI date picker plugin. */
+/* Swedish initialisation for the jQuery UI date picker plugin. */
 /* Written by Anders Ekdahl ( anders@nomadiz.se). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ta.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ta.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-ta.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Tamil (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Tamil (UTF-8) initialisation for the jQuery UI date picker plugin. */
 /* Written by S A Sureshkumar (saskumar@live.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-th.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-th.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-th.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Thai initialisation for the jQuery UI date picker plugin. */
+/* Thai initialisation for the jQuery UI date picker plugin. */
 /* Written by pipo (pipo@sixhead.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-tj.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-tj.js	(revision 12525)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-tj.js	(revision 12525)
@@ -0,0 +1,23 @@
+/* Tajiki (UTF-8) initialisation for the jQuery UI date picker plugin. */
+/* Written by Abdurahmon Saidov (saidovab@gmail.com). */
+jQuery(function($){
+	$.datepicker.regional['tj'] = {
+		closeText: 'Идома',
+		prevText: '&#x3c;Қафо',
+		nextText: 'Пеш&#x3e;',
+		currentText: 'Имрӯз',
+		monthNames: ['Январ','Феврал','Март','Апрел','Май','Июн',
+		'Июл','Август','Сентябр','Октябр','Ноябр','Декабр'],
+		monthNamesShort: ['Янв','Фев','Мар','Апр','Май','Июн',
+		'Июл','Авг','Сен','Окт','Ноя','Дек'],
+		dayNames: ['якшанбе','душанбе','сешанбе','чоршанбе','панҷшанбе','ҷумъа','шанбе'],
+		dayNamesShort: ['якш','душ','сеш','чор','пан','ҷум','шан'],
+		dayNamesMin: ['Як','Дш','Сш','Чш','Пш','Ҷм','Шн'],
+		weekHeader: 'Хф',
+		dateFormat: 'dd.mm.yy',
+		firstDay: 1,
+		isRTL: false,
+		showMonthAfterYear: false,
+		yearSuffix: ''};
+	$.datepicker.setDefaults($.datepicker.regional['tj']);
+});
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-vi.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-vi.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-vi.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Vietnamese initialisation for the jQuery UI date picker plugin. */
+/* Vietnamese initialisation for the jQuery UI date picker plugin. */
 /* Translated by Le Thanh Huy (lthanhhuy@cit.ctu.edu.vn). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-zh-TW.js
===================================================================
--- /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-zh-TW.js	(revision 12524)
+++ /trunk/themes/default/js/ui/i18n/jquery.ui.datepicker-zh-TW.js	(revision 12525)
@@ -1,3 +1,3 @@
-﻿/* Chinese initialisation for the jQuery UI date picker plugin. */
+/* Chinese initialisation for the jQuery UI date picker plugin. */
 /* Written by Ressol (ressol@gmail.com). */
 jQuery(function($){
Index: /trunk/themes/default/js/ui/jquery.effects.blind.js
===================================================================
--- /trunk/themes/default/js/ui/jquery.effects.blind.js	(revision 12524)
+++ /trunk/themes/default/js/ui/jquery.effects.blind.js	(revision 12525)
@@ -1,4 +1,4 @@
 /*
- * jQuery UI Effects Blind 1.8.10
+ * jQuery UI Effects Blind 1.8.16
  *
  * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
